{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "d46ae575297f873b4f0a",
  "position": {
    "x": 189.23832407260949,
    "y": 44.928069399012145,
    "z": 0,
    "height": 49.83159874565564,
    "width": 66.180276144959066,
    "tabOrder": 5000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "Actual46353265991229176.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "9eb90085b1fb8de0aa4d",
  "howCreated": "InsertVisualButton"
}